---
id: "_react_proxy_"
title: "react-proxy"
sidebar_label: "react-proxy"
---

## Index

### Interfaces

* [ReactProxyComponent](../interfaces/_react_proxy_.reactproxycomponent.md)

### Functions

* [createProxy](_react_proxy_.md#createproxy)

## Functions

###  createProxy

▸ **createProxy**(`Component`: React.ComponentType): *[ReactProxyComponent](../interfaces/_react_proxy_.reactproxycomponent.md)*

**Parameters:**

Name | Type |
------ | ------ |
`Component` | React.ComponentType |

**Returns:** *[ReactProxyComponent](../interfaces/_react_proxy_.reactproxycomponent.md)*
